*{border: 0;padding: 0;margin: 0; font-family: 'Myriad Pro Regular', Arial; font-weight: 400; }
body{margin-top: 30px;}
input,textarea{border: 1px solid; }
a{color: #5da72e; text-decoration: none;}
a:hover{border-bottom: 1px dotted #5da72e;}
img{border: none;}
h3{color: #5da72e; font-size: 18px;}
h4{color: #5da72e; font-size: 16px;}
strong{font-weight: bold;}
input[type=submit] {padding:0px 12px; border-color: #707070;}
label{margin-right: 12px;}
.left{float: left;}
.right{float: right;}
.clearfix{clear: both; height: 0; width: 0;}
.nobr{white-space: nowrap;}
.ab-tablet, .ab-phone{display: none; visibility: hidden;}
.fullwidth{width: 100%;}
div.content div.col.left ul{list-style-image: url(../images/raquo.png); margin-left: 17px;}
ul#gallery{margin-left: 0;}
section h2{font-size: 20px; color: #3e3c3c; font-weight: bolder; margin-bottom: 15px;}
section .content.right.start .left.col h2{color: #5da72e; font-size: 16px;}
section,footer,header{width: 1298px; margin: 0 auto;}
header #page-head{height: 140px;}
header #page-head #logo{margin-left: -84px;}
header #page-head .header-text{float: right; padding-top: 39px;}
header #page-head .header-text h1{font-size: 31px;}
header #page-head .header-text h2{font-size: 21px; color: #9b9a9a; text-align: right;}

header #nav-bg-wrapper{height: 52px; background-image: url(../images/bg-grau.jpg); 
	 background-repeat: repeat-x; }
header #green-stripe{margin-top: 49px; margin-right: -43px; margin-left: 0px; width: 83px; float: left;height: 2px; background-color: #7fb952; overflow: visible;}
header #nav-bg-wrapper #logo-fadestripe{clear: both;display: block; margin-left: 83px;}
header nav.layer-1{width: 78.2%; float: right; margin-left: -140px;}
header nav.layer-1 ul{
	 width: 100%;
	 list-style: none;
	 height: 52px;
}
header nav.layer-1 ul li{ float: left; margin-right: 21px; }
header nav.layer-1 ul li:first-child{margin-left: 28px;}
header nav.layer-1 ul li:last-child{margin-right: 0;}
header nav.layer-1 ul li.active{border-bottom: 6px solid #5da72e;}
header nav.layer-1 ul li a{text-decoration: none; font-size: 16px; font-weight: bold; color: #000; padding: 16px 11px 19px 11px; margin-bottom: -9px; display: block;}
header nav.layer-1 ul li a.active:hover{color: #000;}
header nav.layer-1 ul li a:hover{color: #82858b; border: none;}
section{margin-top: 67px;}
section .sidebar-left{width: 25%; float: left;}
section .content{text-align: justify; color: #3a3a3a; font-family: 'Myriad Pro Light',Arial;}
section .content.right{width: 75%; float: right;}
section .content.right > .col.left{width: 48.5%;margin-right: 3%;font-family: 'Myriad Pro Light',Arial; line-height: 1.3;}
section .content.right > .col.full{width: 100%;font-family: 'Myriad Pro Light',Arial; line-height: 1.3;}
section .content.right > .col.right{width: 48.5%;}
section .content.right > .col ul#gallery{list-style: none;}
section .content.right > .col ul#gallery li{float: left; margin-right: 10px; margin-bottom: 10px; width: 148px; height: 148px; border: 1px solid #bfbebe;}
section .content.right > .col.right ul#gallery li.third{margin-right: 0;}
section .content.right > .col ul#gallery li img{width: 100%; height: auto; position: relative; z-index: 2;}
section .content.right > .col ul#gallery li .overlay{
width: 146px; height: 146px; display: block; top: -154px;left: -1px;
border: 2px solid #ec731f; color: #ec731f;
position: relative; z-index: 3;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.93) 51%, rgba(255,255,255,0.93) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(51%,rgba(255,255,255,0.93)), color-stop(100%,rgba(255,255,255,0.93)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.93) 51%,rgba(255,255,255,0.93) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.93) 51%,rgba(255,255,255,0.93) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.93) 51%,rgba(255,255,255,0.93) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.93) 51%,rgba(255,255,255,0.93) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#edffffff',GradientType=0 );
}
section .content.right > .col ul#gallery li .overlay > div.linkText{
	position: absolute; bottom: 5px; text-align: center; font-size: 12px; width: 146px;
}
section .content.right > .col ul#gallery li .overlay > div.linkText > p{text-align: center; font-size: 12px; width: 124px; margin: 0 auto;
	-ms-hyphens: manual;
        -webkit-hyphens: manual;
        hyphens: manual;
}

section .content.right > .col img.rightImage{width: 100%; height: auto;}
section .content.right > .col ul#gallery.with-title{margin-top: 20px;}
section .content.right > .col ul#gallery.with-title li{border: none; width: auto; height: auto;}
section .content.right > .col ul#gallery.with-title li img{border: 2px solid #bfbebe; width: 149px; height: auto;}
section .content.right > .col ul#gallery.with-title li p{font-size: 11px; color: #9f9e9e; margin-top: 3px;}
section .content.right > .col ul#gallery.with-title li a{text-decoration: none;}
section .content.right > .col ul#gallery.with-title li.sixth{margin-right: 0;}
section .content.right > .col ul#gallery.with-title li a:hover{border: none;}
section .content.right > .col ul#gallery.with-title li a:hover > img{border: 2px solid #5da72e;}

section .sidebar-left nav.layer-2 ul{list-style: none; }
section .sidebar-left nav.layer-2 ul li{height: 15px; margin-bottom: 9px;}
section .sidebar-left nav.layer-2 ul li a{text-decoration: none; color: #3a3a3a;}
section .sidebar-left nav.layer-2 ul li a .iconbox{ width: 11px; height: 11px; border: 2px solid #5da72e; display: block; float: left; margin-right: 19px; margin-top: 2px;}
section .sidebar-left nav.layer-2 ul li a .inner{height: 15px; display: block; padding-bottom: 2px;}
section .sidebar-left nav.normal-layer-2 ul{list-style: none; width: 266px; max-width: 100%;}
section .sidebar-left nav.normal-layer-2 ul li{float: none; margin-right: 0;}
section .sidebar-left nav.normal-layer-2 ul li a{color: #000; text-decoration: none; padding: 9px 11px 6px 27px; margin: 6px 0; font-size: 14px; background: #f2f2f2; display: block;}
section .sidebar-left nav.normal-layer-2 ul li a:hover, section .sidebar-left nav.normal-layer-2 ul li a.hover{background: #5da72e; color: #fff; border: 0;}
section .sidebar-left nav.normal-layer-2 ul li:first-child{margin-left: 0;}
section .sidebar-left nav.normal-layer-2 ul li:first-child a{margin-top: 0;}
section .sidebar-left nav.normal-layer-2 ul li.active, section .sidebar-left nav.normal-layer-2 ul li a.active{border-bottom: none; color: #fff; background: #5da72e;}

section .sidebar-left address, section .content address{font-style: normal; font-family: 'Myriad Pro Light'; font-size: 12px; margin-top: 44px;}
section .content address{display: none;}
section .sidebar-left address a{color: #000; text-decoration: none;}
section .sidebar-left address a:hover{border-bottom: 1px dotted;}
section .sidebar-left address .name, section .content address .name{font-family: 'Myriad Pro Regular'; font-weight: bold; margin-bottom: 5px;}
section .sidebar-left address .field{margin-bottom: -3px;}



.dropzone.document_overflyn{
    background: rgba(120, 185, 40, 0.1);

}
.dropzone.hover{background: rgba(120, 185, 40, 0.3);}
.dropzone *{position: relative; z-index: 5;}
.progress_bg{background: rgba(120, 185, 40, 0.6);position: absolute; z-index: 1; height: 72px; margin: -16px; width: 0%}

#cert_dropzone{background: rgba(120, 185, 40, 0.4);border-radius: 4px;opacity: .70;text-align: center;}
#cert_dropzone #cert_message{width: 100%; text-align: center;}
#job_dropzone {
    background: rgba(120, 185, 40, 0.4);
    width: 100%;
    height: 80px;
    margin: 10px 0;
    line-height: 80px;
    text-align: center;
    font-weight: bold;
    opacity: .70;
    text-align: center;
}
#job_dropzone.in {
    width: 600px;
    height: 200px;
    line-height: 200px;
    font-size: larger;
}
#job_dropzone.hover {
    background: rgba(120, 185, 40, 1.0);
}
#job_dropzone.fade {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
}



#progress{width: 100%; border: 1px solid #cccccc;}
#progress .bar{background: #78b928; height: 20px;
               -webkit-transition: all 0.3s ease-out;
               -moz-transition: all 0.3s ease-out;
               -ms-transition: all 0.3s ease-out;
               -o-transition: all 0.3s ease-out;
               transition: all 0.3s ease-out;
               opacity: 1;}
#cert_progress{    height: 34px;
    margin: -8px;}

.fileInput {
    width: 100%;
}

#button-file {
    width: 100%;
}

#uploaded-files td, #uploaded-files th {
    width: 140px;

}
#uploaded-files{
	width: 100%;
}
#uploaded-files td.data, .uploadDiv{
	width: 60%;
}
.uploadDiv{
	padding: 20px 0px;
	width: 66%;
	display: none;
}

div.cloud h5{
	background: #f2f2f2 none repeat scroll 0 0;
    color: #000;
    display: block;
    font-size: 14px;
    margin: 6px 0;
    padding: 8px 11px 7px 17px;
    text-decoration: none;
}
div.cloud span.validTill{
	color: #a4a4a4;
}

div.cloud input.btn{
	border: 1px solid #f0f0f0;
	padding: 3px 0;
}
div.cloud input.btn:hover{
	background: #5da72e;
	color: #fff;
}

section .content .maps iframe{width: 100%;}

footer{border-top: 16px solid #e7e7e7; margin-top: 59px; padding-top: 12px;font-size: 12px; color: #bfbebe; margin-bottom: 40px;}
footer a{color: #bfbebe; text-decoration: none;}

#cookie-bar {background: rgb(0,0,0); background: rgba(0,0,0,0.83) height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar * {opacity: 1;}
#cookie-bar.fixed {position:fixed; bottom:0; left:0; width:100%; z-index: 9999;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; color: #fff; font-size: 14px;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background: #5da72e;}
#cookie-bar .cb-enable:hover {background: #5da72e;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {}
#cookie-bar .cb-policy:hover {}

@media screen and (max-width: 1468px) {
	section,footer,header{width: 900px;}
	header nav.layer-1{margin-left: -140px; width: 75%;}
	section .sidebar-left nav.layer-2 ul li a{font-size: 13px;}
	section .sidebar-left nav.layer-2 ul li a:hover{border: none;}
	section .content.right{width: 70.6%;}
	section .content.right > .col.left{margin-right: 0; width: 100%; float: none;}
	section .content.right > .col.right{float: none; width: 100%; margin-top: 20px;}
	section .content.right > .col.right ul#gallery li.third{margin-right: 10px;}
	section .content.right > .col ul#gallery.with-title li,section .content.right > .col ul#gallery.with-title li.sixth{margin-right: 11px;}
	section .content.right > .col ul#gallery.with-title li img{width: 146px;}
	section .content.right > .col.right ul#gallery li.fourth, section .content.right > .col ul#gallery.with-title li.fourth{margin-right: 0;}

}
@media screen and (max-width: 1070px) {
	section,footer,header{width: 630px;}
	body > section{margin-top: 25px;}
	header #page-head .header-text{width: 85%; padding-top: 48px;}
	header #page-head .header-text h1{float: right; clear: both; text-align: right; line-height: 0.98;}
	header #page-head .header-text h2{clear: both; padding-top: 15px;}
	.ab-tablet{visibility: visible; display: block;}
	header #nav-bg-wrapper{background-image: none; margin-top: -12px}
	header #green-stripe{margin-top: 60px; float: none;}
	header nav.layer-1{width: 100%; background-image: url("../images/bg-grau.jpg"); margin-top: 0px;}
	header nav.layer-1 ul li{margin-right: 10px;}
	section .sidebar-left{float: none; width: 100%;}
	section .sidebar-left nav.layer-2{margin-left: 39px;}
	section .sidebar-left nav.layer-2 ul li{margin-bottom: 7px;}
	section .sidebar-left nav.layer-2 ul li a{font-size: 15px;}
	section .sidebar-left nav.layer-2 ul li a .iconbox{margin-top: 3px;}
	section .sidebar-left nav.normal-layer-2 ul{width: 100%;}
	section .content.right > .col ul#gallery.with-title li, section .content.right > .col ul#gallery.with-title li.sixth{margin-right: 10px;}
	section .content.right > .col ul#gallery.with-title li.sixth.fourth{margin-right: 0px;}
	section .content.right{width: 100%; margin-top: 39px;}
	section .sidebar-left address{display: none;}
}
@media screen and (max-width: 800px) {	
	body{width: 500px; margin: -20px auto 0 auto;}
	.ab-phone{display: block; visibility: visible;}
	section,footer,header{width: 500px;}
		header #page-head #logo{width: 100px; height: auto; margin-left: 0px; margin-top: 47px;}
	header #nav-bg-wrapper #logo-fadestripe{margin-top: 19px; margin-left: 118px; width: 231px; height: 2px;}
	header #green-stripe{margin-top: 32px;margin-left: 50px; width: 118px;}
	header nav.layer-1{background-image: none;}
	header nav.layer-1 ul{height: auto; margin-top: 35px;}
	header nav.layer-1 ul li{float: none; margin-right: 0;}
	header nav.layer-1 ul li a{padding: 9px 11px 6px 13px; margin: 6px 0; font-size: 14px; background: #f2f2f2;}
	header nav.layer-1 ul li a:hover, header nav.layer-1 ul li a.hover{background: #5da72e; color: #fff;}
	header nav.layer-1 ul li:first-child{margin-left: 0;}
	header nav.layer-1 ul li.active{border-bottom: none; background: #5da72e;}
	header #page-head .header-text{width: 73%; padding-top: 56px;line-height: 0.98; margin-right: 4px;}
	header #page-head .header-text h1{font-size: 21px;}
	header #page-head .header-text h2{font-size: 19px; line-height: 0.98; padding-top: 8px;}
	section .sidebar-left nav.layer-2{margin-left: 14px;}
	section .content.right > .col.right ul#gallery li{width: 158px; height: 158px;}
	section .content.right > .col.right ul#gallery li .overlay > p{width: 154px;}
	section .content.right > .col.right ul#gallery li .overlay{height: 157px; width: 156px; top: -166px}
	section .content.right > .col.right ul#gallery li.third{margin-right: 0px;}
	section .content.right > .col.right ul#gallery li.fourth{margin-right: 10px;}
	section .content.right > .col ul#gallery.with-title li.fourth{margin-right: 10px;}
	section .content.right > .col ul#gallery.with-title li.third{margin-right: 0px;}	
	section .content.right > .col ul#gallery.with-title li img{width: 155px;}
	footer{border-top: 12px solid #e7e7e7; font-size: 10px;}
	footer a{ text-decoration: none;font-size: 10px;}
} 
@media screen and (max-width: 600px) {
	body{width: 310px;}
	section,footer,header{width: 296px; }
	header #page-head #logo{width: 74px; margin-top: 51px;}
	header #green-stripe{margin-left: 37px; width: 28px;}
	header #nav-bg-wrapper #logo-fadestripe{margin-left: 28px;}
	header #page-head .header-text h1{font-size: 17px;}
	header #page-head .header-text h2{font-size: 15px;}
	header #nav-bg-wrapper{margin-top: -38px;}
	section .content.right > .col.right ul#gallery li{width: 141px; height: 141px;}
	section .content.right > .col.right ul#gallery li .overlay > p{width: 140px;}
	section .content.right > .col.right ul#gallery li .overlay{height: 140px; width: 140px; top: -149px}
	section .content.right > .col.right ul#gallery li.third{margin-right: 10px;}
	section .content.right > .col.right ul#gallery li.second{margin-right: 0px;}
	section .content.right > .col ul#gallery.with-title li.third{margin-right: 10px;}
	section .content.right > .col ul#gallery.with-title li.second{margin-right: 0px;}
	section .content.right > .col ul#gallery.with-title li img{width: 138px;}
	
	section .content.right > .col.right .bx-wrapper{width: 100%;}	
	#uploaded-files td.erase{display: none; visibility: hidden;}	
	section .content address{display: block;}
	section .content .maps{display: none;}

}